<javaview-models>
<date>Tue Oct 4 02:29:14 2005</date>
<author>Konrad Polthier</author>
<directories>
</directories>
<models>
<model>Lawson_3_90_60_Anim.1.byu</model>
<model>Lawson_3_90_60_Anim.2.byu</model>
<model>Lawson_3_90_60_Anim.3.byu</model>
<model>Lawson_3_90_60_Anim.4.byu</model>
<model>Lawson_3_90_60_Anim.5.byu</model>
<model>Quadro_Fund.byu</model>
<model>Wente_Anim.1.byu</model>
<model>Wente_Anim.2.byu</model>
<model>Wente_Fund1.byu</model>
<model>Wente_Fund2.byu</model>
<model>Wente_Fund3.byu</model>
<model>Wente_Fund4.byu</model>
<model>Wente_Fund5.byu</model>
<model>penta_segment.byu</model>
</models>
</javaview-models>
